// General
"SU_TITLE" = "Actualización de Migración y Compartir DVD/CD";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Para sistemas de escritorio";
// Error strings
"ERROR_INSTALL" = "Este volumen no cumple los requisitos necesarios de este programa de instalación.";
